/* Localized versions of Info.plist keys */



CFBundleName = "4D SVG";

CFBundleShortVersionString = "17R6 (92)" ;

CFBundleGetInfoString = "17R6 (92)";NSHumanReadableCopyright = "©4D SAS 2009-2019";